Subject: BDF font to CCDOS font program

From: [email-masked]
Date: Tue, 26 Feb 91 21:15:08 MST

crl.nmsu.edu:pub/misc/bdftobin-1.0.tar.Z

Sorry it took me so long to get this hacked out, but I was out of
town.

The program is available from the above anonymous ftp address.  I
tried to make the C code as generic as possible so there wouldn't be
any problems compiling on 286/386 systems.

Later, I'll have a more sophisticated version that can set bit and
byte order for the output font.
-----------------------------------------------------------------------------
[email-masked]                      "I laughed.
Mark Leisher                                I cried.
Computing Research Lab                          I fell down.
New Mexico State University                        It changed my life."
Las Cruces, NM                     - Rich [Cowboy Feng's Space Bar and Grille]